﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PaymentMeans {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class PaymentMeans {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal PaymentMeans() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PaymentMeans.PaymentMeans", typeof(PaymentMeans).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account.
        /// </summary>
        public static string Account {
            get {
                return ResourceManager.GetString("Account", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string ActionAdd {
            get {
                return ResourceManager.GetString("ActionAdd", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string ActionDelete {
            get {
                return ResourceManager.GetString("ActionDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ok.
        /// </summary>
        public static string ActionOk {
            get {
                return ResourceManager.GetString("ActionOk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Amount.
        /// </summary>
        public static string Amount {
            get {
                return ResourceManager.GetString("Amount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Amount After Surcharge.
        /// </summary>
        public static string AmountAfterSurcharge {
            get {
                return ResourceManager.GetString("AmountAfterSurcharge", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Balance Due.
        /// </summary>
        public static string BalanceDue {
            get {
                return ResourceManager.GetString("BalanceDue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contract.
        /// </summary>
        public static string Contract {
            get {
                return ResourceManager.GetString("Contract", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Last 4 Credit Card Nro..
        /// </summary>
        public static string CreditCardNro {
            get {
                return ResourceManager.GetString("CreditCardNro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CUIT.
        /// </summary>
        public static string CUIT {
            get {
                return ResourceManager.GetString("CUIT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        public static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Due Date.
        /// </summary>
        public static string DueDate {
            get {
                return ResourceManager.GetString("DueDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The payment  amount can&apos;t be bigger than Balance amount!!!!.
        /// </summary>
        public static string Message1 {
            get {
                return ResourceManager.GetString("Message1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Document was changed, please check the Payment Means....
        /// </summary>
        public static string Message2 {
            get {
                return ResourceManager.GetString("Message2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Next fields are required:.
        /// </summary>
        public static string Message3 {
            get {
                return ResourceManager.GetString("Message3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Neto.
        /// </summary>
        public static string Neto {
            get {
                return ResourceManager.GetString("Neto", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Overall Amount.
        /// </summary>
        public static string OverallAmount {
            get {
                return ResourceManager.GetString("OverallAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Paid.
        /// </summary>
        public static string Paid {
            get {
                return ResourceManager.GetString("Paid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment Mean.
        /// </summary>
        public static string PaymentMean {
            get {
                return ResourceManager.GetString("PaymentMean", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quotas.
        /// </summary>
        public static string Quotas {
            get {
                return ResourceManager.GetString("Quotas", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reference.
        /// </summary>
        public static string Reference {
            get {
                return ResourceManager.GetString("Reference", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Surcharge.
        /// </summary>
        public static string Surcharge {
            get {
                return ResourceManager.GetString("Surcharge", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pyament Means.
        /// </summary>
        public static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Voucher Nro.
        /// </summary>
        public static string VoucherNro {
            get {
                return ResourceManager.GetString("VoucherNro", resourceCulture);
            }
        }
    }
}
